a {
color:#222;
}
a:hover {
color:#222;
text-decoration:underline;
}

body  {
background-color: #004000;
scrollbar-face-color: #DEE3E7;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #DEE3E7;
scrollbar-3dlight-color: #D1D7DC;
scrollbar-arrow-color:  #000000;
scrollbar-track-color: #EFEFEF;
scrollbar-darkshadow-color: #98AAB1;
}

img {
max-width: 100%;
}

h1 {
font-size: 1.3em;
margin-top: 0px;
background: #D6E9CF;
padding: 10px;
border-radius: 5px;
border-top: 1px solid #555;
border-left: 1px solid #555;
border-right: 2px solid #333;
border-bottom: 2px solid #333;
}

h2 {
font-size: 1.1em;
margin-top: 0px;
background: #D6E9CF;
padding: 5px;
}



.alert_heading {
background-color:#FF8080 !important;
}

.btn_page_nav {
display:inline-block;
margin-bottom: 6px;
border: 1px solid #111;
background-color: #90C17F;
padding-top: 5px;
padding-bottom: 8px;
margin-right: 5px;
margin-top: 5px;
min-width: 130px;
color: #000;
border-radius: 5px;
}
.btn_page_nav_sml {
display:inline-block;
margin-bottom: 6px;
border: 1px solid #111;
background-color: #90C17F;
padding-top: 5px;
padding-bottom: 8px;
margin-right: 5px;
margin-top: 5px;
min-width: 50px;
color: #000;
border-radius: 5px;
}
.cell_color_gray {
color:#aaa;
}

.content {
	#background-image: url("/images/styles/trans_bg85.png");
	background-color: #383c;
	padding: 10px;
	border-radius: 5px;
	#margin-top: 20px;
}

img.bg_image {
  padding:0px;
  display : block;

  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  
  
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index:-99;
}
.feed_message {
margin-right:25px;
}
.footer {
color:#fff;
font-size:0.9em;
text-align: right;
}

.form_input input {
width:100%;
}

.form_label {
font-size: 0.9em;	
}
.form_label_disabled {
font-size: 0.9em;	
color:#aaa;
}

.form_textarea {
width: 100%;
}
.form_title {
background: #BEDDB3;
padding: 10px;
border-radius: 5px;
font-weight: bold;
}

.formHeader {
font-size: 1.2em;
padding-bottom: 20px;
font-weight:bold;
}

.form_label_filters {
color: #555;
font-size: 0.85em;
}

.frontpage_module {
background: #fff;
margin-bottom: 10px;
border-radius:5px;
}

.glyphicon_heading {
height: 20px;
width: 20px;
font-size: 22px;
color: #000;
}
.heading_module {
background: #C1DDB7;
padding: 10px;
border-top: 1px solid #555;
border-left: 1px solid #555;
border-right: 2px solid #333;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
font-weight: 600;
color:#000;
}
.heading_module a {
color:#000;
}

.heading_module_standalone {
background: #C1DDB7;
padding: 10px;
border-top: 1px solid #555;
border-left: 1px solid #555;
border-right: 2px solid #333;
border-bottom: 2px solid #333;
border-radius: 5px;
font-weight: 600;
color:#000;
}

a.heading_module_link:link, a.heading_module_link:active, a.heading_module_link:visited   {
color:#000;
}
a.heading_module_link:hover {
color :#fff;
text-decoration:none;
}

.header_fixed {
position: fixed;
top: 0px;
margin: auto;
z-index: 25;
width: 100%;
height: 40px;
border-bottom: 2px solid #111;
border-top: 1px solid #EDE5DD;
background: #90C17F;
padding-top: 2px;
}

.header_login {
float:right;
margin-top: 5px;
}

.logo {
display: block;
float: left;
}

#map {
    min-height: 500px;
}

.module_content {
padding:10px;
border-bottom: 2px solid #333;
border-right: 2px solid #333;
border-left: 1px solid #555;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.module_content_nopadding {
border-bottom: 2px solid #333;
border-right: 2px solid #333;
border-left: 1px solid #555;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.navigation {
float:left;
margin-top: 5px;
margin-right: 15px;
}

.navigation  a{
font-size:14px;
font-weight:bold;
}

.report_table th, td {
 padding: 5px 10px 0px 0px;
 font-size:12px;
}

.system_msg {
display:none;
position:absolute;
top:50px;
left: 45%;
padding: 10px;
z-index: 999;
}

.message_error {
border:1px solid red;
background:#FFA3A3;
display:block ;
}
.message_success {
border:1px solid green;
background:#94E494;
display:block ;
}
.message_info {
border:1px solid #333;
background:#ccc;
display:block ;
}
.news_ticker {
width:100%;
 overflow: hidden;
 
  background: #fff;
  padding : 6px;
  margin-bottom:10px;
  border-radius: 5px;
border-top: 1px solid #555;
border-left: 1px solid #555;
border-right: 2px solid #333;
border-bottom: 2px solid #333;
}
.task_comment_header {
background: #ddd;
font-style: italic;
padding: 5px;
margin-bottom: 5px;
}

.task_comment_body {
margin-bottom: 20px;
}

.task_comment_input_div {
padding-bottom:20px;
}

.task_detail_header_item {
display:inline-block;
margin-right: 50px;
}
.task_date_due_soon {
 background-color:#FFCB81;
}
.task_date_overdue {
 background-color:#FF8080;
}

.task_detail_label {
color:#999;
}

.tasks_table {
width: 100%;
}
.tasks_table td {
border: 1px solid #ddd;
padding: 5px;
text-align: center;
}
.tasks_table th {
padding: 5px;
text-align: center;
}

.tasks_filter_item {
display:inline-block;
margin-right: 10px;
}

@media all and (min-width: 1024px) {
	.wrapper {
	margin: 0px auto 0px auto;
	max-width:1000px;	
	}
	.wrapper_header {
	margin: 0px auto 0px auto;
	max-width:1000px;	
	padding-left: 10px;
	padding-right: 10px;
	}
}

@media all and (max-width: 1023px) {
	.content {
	float:left;
	}
	.wrapper {
	#margin: 0px auto 0px auto;
	#max-width:1000px;	
	}
	.wrapper_header {
	margin: 0px auto 0px auto;
	max-width:1000px;	
	padding-left: 10px;
	padding-right: 10px;
	}
}